Subject: Ticket Assigned - Order no. 9656130797
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 03:00:41 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no. 9656130797 Dear Ms. Sarah,
With reference to my telephone call and to my order no. 9656130797, it was clearly mentioned on the order that it is 
Upper Canada Cucumber 5-Piece Sheet Mask Set - 125 gms and I availed the buy 3 get 3 offer. What I received only yesterday is 6 pcs and it only 25 gms each.

Kindly clarify because I am disappointed upon opening my order yesterday at home.
Please see enclosed screen shot of my order and the sheet mask that I received. The bag included in my order is fine but the sheet masks that I order is not the same quantity the I expect.
Your immediate response on this matter is highly appreciated.
Thank you.
Anna Liza Geronimo Calixto
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2500796